<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Java Servlets Activity</title>
</head>
<body>
	<h1>Contact Details</h1>
	<form action="user" method="post">
	    <label for="firstName">First Name:</label><br>
	    <input type="text" name="firstName"><br>
	    <label for="lastName">Last Name:</label><br>
	    <input type="text" name="lastName"><br>
	    <label for="email">Email:</label><br>
	    <input type="email" name="email"><br>
	    <label for="contact">Contact:</label><br>
	    <input type="text" name="contact"><br>
	    <input type="submit">
	</form>
</body>
</html>